 html, body {
 	color: #536482;
	background: #004400 url('./images/page_bg.jpg') left;
}


.headerbar {
        background-repeat: repeat-x;
	padding: 0;
	background-color: #004400;
	background-image: url("./images/title_bg.jpg");
}

.forumbg, .forabg {
        background-color: #008040;
/*
        background-image: -webkit-linear-gradient(top, #6ACEFF 0%, #0076B1 2px, #12A3EB 92px, #12A3EB 100%);
        background-image: linear-gradient(to bottom, #00ff80 0%,#00cc66 2px,#00b359 92px,#008040 100%);
        background-repeat: repeat-x;
*/
        background-image: none;
}
.site-description {
	height: 60px;
}

.site-description h1, .site-description p {
	display: none;
}


.logo {
	padding: 0;
}

.site_logo {
	display: inline-block;
	width: 468px;
	height: 60px;
	background-image: url("./images/site_logo.jpg");
}

.navbar {
        background-color: #adebad;
}

div.rules {
        background-color: #c6ff1a;
        color: #7d1c33;
}

.bg1 {
        background-color: #e6ffe6;
}

.bg2 {
        background-color: #f3ffe6;
}

.forabg .topiclist .header .icon .list-inner {
        width: 100%;
}

ul.forums {
        background-color: #f2ffe6;
        background-image: -webkit-linear-gradient(top, #f2ffe6 0%, #d9ffb3 100%);
        background-image: linear-gradient(to bottom, #f2ffe6 0%,#d9ffb3 100%); /* W3C */
}

.forum_read                                                     { background-image: url("./images/forum_read.gif"); }
.forum_unread                                           { background-image: url("./images/forum_unread.gif"); }

/*
.forum_link                                                     { background-image: url("./images/forum_link.gif"); }
.forum_read_locked                                      { background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum                            { background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread_locked                            { background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum                          { background-image: url("./images/forum_unread_subforum.gif"); }
*/